<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 14</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;font-family:CAAAAA+ArialMT;color:#0000ff;}
	.ft04{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page14-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación014.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Limpieza&#160;de&#160;Metadatos</b></p>
<p style="position:absolute;top:7px;left:71px;white-space:nowrap" class="ft01"><b>12.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft04">Los documentos&#160;suelen guardar&#160;datos que&#160;describen&#160;explican,&#160;<br/>localizan la información contenida.</p>
<p style="position:absolute;top:250px;left:189px;white-space:nowrap" class="ft04">Antes&#160;de&#160;proceder&#160;al&#160;intercambio o publicación de&#160;documentos&#160;<br/>proceder a la limpieza&#160;de&#160;datos ocultos</p>
<p style="position:absolute;top:347px;left:189px;white-space:nowrap" class="ft02">En la Intranet,&#160;tenemos una guía&#160;de cómo realizar&#160;la limpieza:</p>
<p style="position:absolute;top:412px;left:189px;white-space:nowrap" class="ft03"><a href="http://intranet.donostia.eus/ataria/documents/10156/3395175/Limpieza_de_Metadatos_v1.1.pdf">http://intranet.donostia.eus/ataria/documents/10156/3395175/Limpie</a></p>
<p style="position:absolute;top:439px;left:189px;white-space:nowrap" class="ft03"><a href="http://intranet.donostia.eus/ataria/documents/10156/3395175/Limpieza_de_Metadatos_v1.1.pdf">za_de_Metadatos_v1.1.pdf</a></p>
</div>
</body>
</html>
